// Matomo. Evil tracking code below. If you're a sane person, make sure to enable "Do Not Track" in your browser. We will always respect that. See our privacy policy for more info: https://ubports.com/privacy
script(type='text/javascript').
  var _paq = window._paq || [];
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//analytics.ubports.com/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '3']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
// End Matomo Code. Now be safe out there, and always beware of big brother!